.rent{padding-top:120px;overflow:hidden;}
.rent-title{font-weight:700;font-size:48px;line-height:130%;}
.rent-items{}
.rent-item{}
.rent-item__img{border-radius:20px;max-width:100%;height:auto;width:100%;max-height:100%;}
.rent-item__title{font-weight:600;font-size:32px;line-height:130%;}
.rent-item__description{font-size:16px;line-height:150%;}
.rent-points{}
.rent-point{background-color:var(--main);border-radius:20px;padding:30px;height:276px;position:relative;z-index:1;overflow:hidden;transition:background-color 0.25s;}
.rent-point__title{font-weight:500;font-size:20px;line-height:130%;}
.rent-point__icon{position:absolute;left:37px;top:93px;z-index:2;display:block;}
.rent-point__img{position:absolute;left:40px;top:120px;z-index:3;display:block;}
.rent-point__img.lazyloaded{transition:left 0.25s,top 0.25s;}
@media (hover: hover){
    .rent-point:hover{background-color:var(--main-hover);}
    .rent-point:hover .rent-point__img{left:30px;top:100px;}
}
@media (max-width:991px){
    .rent{padding-top:50px;}
    .rent-title{font-size:24px;}
    .rent-item__img{border-radius:10px;}
    .rent-item__title{font-size:18px;}
    .rent-item__description{font-size:14px;}
    .rent-point{border-radius:10px;padding:20px;height:200px;}
    .rent-point__title{font-size:14px;}
    .rent-point__icon{left:20px;top:40px;}
    .rent-point__img{left:20px;top:40px;}

}